@charset "UTF-8";
@media print  {
.sIFR-flash {
display:none !important;
height:0;
width:0;
position:absolute;
overflow:hidden;
}

.sIFR-alternate {
visibility:visible !important;
display:block !important;
position:static !important;
left:auto !important;
top:auto !important;
width:auto !important;
height:auto !important;
}
}

@media screen  {
.sIFR-flash {
visibility:visible !important;
margin:0;
padding:0;
}

.sIFR-replaced,.sIFR-ignore {
visibility:visible !important;
}

.sIFR-alternate {
position:absolute;
left:0;
top:0;
width:0;
height:0;
display:block;
overflow:hidden;
}

.sIFR-replaced div.sIFR-fixfocus {
overflow:auto;
letter-spacing:0;
float:none;
margin:0;
padding:0;
}
}

body {
font-size:62.5%;
font-family:Helvetica, Arial, sans-serif;
background:#2B211C url(../site/img/background_script.jpg) top left repeat-x;
margin:0;
padding:0;
}

a {
outline:none;
}

h1 {
font-family:"Helvetica Neue", Helvetica, san-serif;
font-size:2em;
color:#4C453C;
font-weight:lighter;
}

h2 {
font-family:"Helvetica Neue", Helvetica, san-serif;
font-size:1.5em;
color:#4C453C;
font-weight:lighter;
}

h2.delivery {
background:url(../site/img/indian_delivery_san-francisco.gif) 200px 0 no-repeat;
}

#form {
width:450px;
clear:both;
text-align:center;
padding:3em 0;
margin:0 auto;
}

p,#content ul li,#content ol li {
font-size:1.3em;
color:#72685B;
line-height:1.5em;
}

.headertext {
text-align:center;
}

.center {
text-align: center;}

.valueprop {
font-size:1.8em;
text-align:center;
padding-right:2.5em;
padding-left:2.5em;
}

p.address {
font-size:1.7em;
color:#3A2E24;
font-weight:700;
line-height:1.5em;
vertical-align:top;
}

p.text_front {
font-family:Futura;
font-size:1.5em;
color:#3A2E24;
font-weight:400;
line-height:1.5em;
vertical-align:top;
}

.error {
background-color:#F5435C;
color:#fff;
padding:.3em;
}

p.address2 {
font-size:1.7em;
color:#6B594C;
font-weight:700;
line-height:1.5em;
}

.signupform {
padding:.2em 0;
}



img {
border:0;
}

#content ul {
margin:0 0 3.5em;
padding:0;
}

#content ul li {
list-style:none;
padding:.3em 0 .8em;
}

#catering li {
list-style:square;
margin:0 0 0 2em;
padding:.5em 0;
}

.menu_items_pad {
padding:1em 1px;
}

.photos {
margin-top:5px;
margin-bottom:10px;
border-color:#b1aaa7;
border-style:solid;
border-width:5px;
}

.photosleft {
border:#DFCDC8 5px solid;
float:left;
margin:0 1em 1em 0;
}

.photosright {
border:#DFCDC8 5px solid;
float:right;
margin:0 0 1em 1em;
}

#menuitems {
width:620px;
text-align:center;
}

#site_by_t2 {
width:640px;
margin:0em auto 2em;
}

#site_by_t2 ul {
list-style: none;
margin:0;
padding:0;}


#site_by_t2 ul li {
font-family:Helvetica, sans-serif;
font-size:1em;
margin:.4em 0;
}

.facebook a {
float:left;
background:url(../site/img/facebook-logo.gif) 0 9px no-repeat;
padding:1em 2.5em;
margin;0;
}

.site a {
float:right;
padding:1em 1em 1em 0;
margin:0;
}


#site_by_t2 a:hover {
text-decoration:underline;
color: #90746d;
}

#nav {
float:left;
width:100%;
background-image:url(../site/final/nav_pink_bg.jpg);
border-bottom:1px solid #840a5c;
margin:0;
padding:0;
border-bottom:1px solid #840a5c;
}

#nav ul {
 margin:0;
 padding:0;}
 
#nav ul li {
  font-family:Helvetica, Arial, san-serif;
  display:inline;
  float:right;
  margin:0;
  font-size:1.2em;
  padding:0 9px;
  border-right: 1px dotted #bd5699;
  }

#nav #last {
border-right:none;
}

#nav ul li a {
  padding: 10px 4px;
  display:block;
  text-transform:uppercase;
  text-decoration:none;}

#nav a:hover {
color:#ECC5E9;
}

img.alignleft {
float:left;
margin:0 1em 1em 0;
}

img.alignright {
float:right;
margin:0 0 1em .4em;
}

td p {
padding-top:0;
margin-top:0;
}

#action1,#action2,#action3 {
clear:right;
float:left;
display: block;
width:177px;
height:176px;
background:url(../site/img/action-button-bg.jpg) top center no-repeat;
margin:0 5px 0 4px;
padding:0px 13px;
}

#action3 {
margin-right:0;
}

#action1 p,#action2 p, #action3 p {
text-align:center;
padding-top:.5em;
margin:0;
color: #BBB;
font-size: 12px;
}

#action1 h3,#action2 h3, #action3 h3 {
text-align:center;
font-size: 14px;
margin:0;
padding:.9em 0 .5em;
font-color: #FFF;
}

.action a {
color:#BBB;}

.fineprint {
font-size:1.1em;
}

.clearimg {
clear:both;
}

#wrapper {
clear:both;
width:640px;
background-color:#fff;
border:5px solid #FFF;
margin:0px auto 0;
padding:0;
}

#masthead {
background-color:#3A2E25;
margin:0;
padding:0;
}

#content {
clear:both;
background:#fff;
margin:0;
padding:1em;
}

#contenthome {
width:100%;
margin:0;
padding:0;
}

#content1 {
width:400px;
margin:0;
padding:0;
}

#bottomborder {
background:url(../site/final/body_bottom.gif) no-repeat;
width:650px;
height:12px;
margin:0 auto;
padding:0;
}

#footer {
clear:both;
width:650px;
margin:0 auto;
text-align: center;
}

#footer ul {
color:#888;
font-size:1.1em;
margin:1em auto;
padding:0;
}

#footer ul li {
text-transform:uppercase;
display:inline;
padding:1em 1em 1em 0;
margin:.5em 0;
}

#footer a:link, #footer a:visited, #footer a:hover, #footer a:active {
color:#888;} 

.facebook2 a {
background:url(../site/img/facebook-logo.gif) 0 0 no-repeat;
padding-left:22px;
margin:0;
}


#rights {
color:#444;
width:64em;
text-align:center;
font-size:1em;
margin:0 auto;
padding:0;
}

#menu {
background:#3b2d24;
width:400px;
text-align:center;
margin:0 auto;
padding:1em;
}

ul#header,ul#header2,ul#header3 {
list-style:none;
font-size:1.6em;
color:#fff;
background:#dc2996 url(../site/img/menu_01.gif) 4px 5px no-repeat;
width:45%;
-moz-border-radius:1em;
-webkit-border-radius:1em;
margin:1.5em 0;
padding:.5em;
}

ul#header2 {
background:#dc2996 url(../site/img/menu_02.gif) 4px 5px no-repeat;
}

ul#header3 {
background:#dc2996 url(../site/img/menu_03.gif) 4px 5px no-repeat;
}

#menubg {
background:#3b2d24;
-moz-border-radius-bottomleft:1em;
-moz-border-radius-bottomright:1em;
-webkit-border-bottom-left-radius:1em;
-webkit-border-bottom-right-radius:1em;
margin:0;
padding:0;
}

#pinkbg {
clear:both;
background:#ab2583;
line-height:2em;
width:400px;
-moz-border-radius-bottomleft:1em;
-moz-border-radius-bottomright:1em;
-webkit-border-bottom-left-radius:1em;
-webkit-border-bottom-right-radius:1em;
margin:0 auto;
padding:0;
}

h3 {
font-size:1.5em;
text-transform:uppercase;
color:#fff;
font-family:Futura, Helvetica, san-serif;
margin-bottom:0;
padding-bottom:0;
}

h3.catering {
color:#4C453C;
margin:0;
padding:0 .3em 1.2em 0;
}

p.catering {
margin:0;
padding:0 0 .5em;
}

.pad {
padding:0 0 1em;
}

#pinkbg p {
font-family:Futura, Helvetica, sans-serif;
color:#362e2a;
}

#pinkbg h3.sig {
background:url(../site/img/heart.gif) 0 0 no-repeat;
padding:.2em 0 2em 2.5em;
}

.heartofkasa {
margin:0;
padding:1em 0 0;
}

#gutter {
padding:1em;
}

.menuDescription {
list-style:none;
width:100%;
margin:0;
padding:0 0 1em;
}

.menuBackgroundWhite {
background-color:#fff;
width:85%;
margin:0 auto;
}

li.header {
list-style:none;
text-align:left;
font-size:1.5em;
font-weight:700;
color:#341500;
padding:1em 1em .5em;
}

li.description {
list-style:none;
text-align:left;
font-size:1.2em;
background:#fff;
line-height:1.2em;
color:#341500;
margin:0;
padding:1em;
}

.menuDescriptionPrices {
list-style:none;
background:#fff;
margin:0;
padding:1em 0;
}

.menuDescriptionPrices li {
padding-right:1.3em;
color:#341500;
font-size:1.2em;
font-weight:700;
margin:0;
}

li.menusubtext {
padding-right:1.3em;
color:#341500;
font-size:1em;
font-weight:400;
margin-top:5px;
}

#menu h3 {
font-size:1.8em;
color:#fff;
}

#dishContainer ul {
list-style:none;
margin:0;
padding:0 1.1em;
}

#dishContainer ul li {
font-size:1.6em;
font-weight:700;
padding:.7em 1.8em;
}

#dishContainer em {
font-size:85%;
font-style:normal;
font-weight:lighter;
}

li.veggie {
background:url(../site/img/veggie.gif) 0 14px no-repeat;
}

#sidesContainer ul li {
font-size:1.4em;
font-weight:lighter;
padding:.2em 1.8em;
}

#drinksContainer {
width:100%;
text-align:left;
color:#fff;
margin:1.5em auto;
padding:0;
}

#drinksContainer ul li {
font-size:1.4em;
font-weight:700;
padding:.2em 1.8em;
}

#drinksContainer ul li em {
font-size:.9em;
font-weight:lighter;
font-style:normal;
}

p.veggie {
background:url(../site/img/veggie.gif) 0 10px no-repeat;
text-align:left;
margin:0 0 0 1em;
padding:1em 0 1em 2.4em;
}


.kasanews {
margin:.5em 0 1.5em;
text-align: center;
}


.submit {
border:1px solid #555;
background:#e7e7e7;
padding:.1em;
}

h2.heartby {
width:300px;
float:right;
background:url(../site/img/heart2.gif) 1em 1em no-repeat;
padding:1em 0 1em 3.5em;
}

#catering,#nav ul {
margin:0;
padding:0;
}

#site_by_t2 a:link,#site_by_t2 a:active,#site_by_t2 a:visited {
color:#888;
}

#nav a:link,#nav a:visited,#nav a:active,.action,.actionheader {
color:#fff;
}

#current,#nav ul li.current {
color:#fff;
text-decoration:underline;
}

#content a:link,#content a:visited {
color:#3A2E24;
font-weight:700;
}

#content a:hover,#content a:active {
color:#594738;
font-weight:700;
}

#dishContainer,#sidesContainer {
width:100%;
text-align:left;
color:#fff;
margin:0 auto;
padding:0;
}

#dishContainer ul li.first,#sidesContainer ul li.first,#drinksContainer ul li.first {
padding-top:none;
}

#sidesContainer ul,#drinksContainer ul {
list-style:none;
margin:0;
padding:0 1.4em 0 1.2em;
}

#sidesContainer ul li.price,#drinksContainer ul li.price {
float:right;
position:relative;
bottom:1.3em;
padding:0;
}

#sidesContainer li.veggie,#drinksContainer li.veggie {
background:url(../site/img/veggie.gif) -2px 14px no-repeat;
}





/*POST DESIGN ADDITIONS*/

#catering-call {
	background-image: url(/images/catering_call.png);
	background-position:top;
	ba
	padding: 0px;
	height: 37px;
	width: 225px;
	border:thick;
	display: block;
	text-indent: -999999px
}

#catering-call:hover {
	background-position:center -39px;
}#fp_video {
	text-align: center;
}

#online-links {
background-color: rgb(58, 46, 37);
color: rgb(255, 255, 255);
text-align: right;
padding: 10px 10px 0 0;
}

#online-links a:link, #online-links a:hover, #online-links a:visited {
  text-decoration: none;
  color:rgb(180,18,130);
}

#order-online {
  clear: both;
  width: 640px;
  background-image: url(../images/order-online-background.gif);
  height:30px;
  margin: 0 auto 0;
  padding: 1px 5px;
}

#order-online p {
  margin: 5px;
  display: block;
  color: #fff;
  text-align: right;
}

#order-online a {
  color: #ff6ec1;
  text-decoration: none;
  transition: color 1s;
}

#order-online a:hover {
  color: #ff71c6;
  transition: color 1s;
}

